Subject: Re: I LOVE PINE!!!

From: [email-masked] (Julie)
Date: 27 Oct 1996 20:52:40 GMT

I'm sorry I have the same Question and also, I have 3 POP acct.s and I 
want to set up Pine for all three e-mail address, if I can.

In article <[email-masked]>, [email-masked] says...
>
>
>Well, the subject is true but I couldn't actually use a subject
>pertaining to my question as I would get needlessly flamed. So, on to
>the question, shall we?
>
>Yep, you guessed it. FILTERING. I want to know how to filter a
>message. Wait, hold on, I've read the FAQ, and I know what procmail is
>(and use it daily on my unix machines)! So how could I possibly have a
>question about filtering?
>
>I use Windows NT 4.0. I run PC Pine for Windows 3.95. The IMAP server
>is also on a WIndows NT 4 system. There is no ELM, nor an ELM filter
>program, for NT. Thre is no procmail for NT either.
>
>What kind person out there can tell me how to filter my incoming
>messages?
>
>Much oblidged!
>
>-Christian
>
>
>[c h r i s t i a n  r o h r m e i e r]
>D E V O Communications
>Publishers of unique information on the web
>http://www.devo.com
>[email-masked]